.page-enter-active, .page-leave-active {
  transition: all .5s cubic-bezier(.55,0,.1,1);
}
.page-enter, .page-leave-to {
  opacity: 0;
}
.page-enter {
  transform: translate(30px, 0);
}
.page-leave-to {
  transform: translate(-30px, 0);
}

#app {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top;
  background-image: url(/img/background.webp);
  background-attachment: fixed;
}

.v-main__wrap > .container,
.v-main__wrap > main,
.v-main__wrap > article {
  min-height: 100%;
}

.v-main__wrap > main,
.v-main__wrap > article {
  overflow: hidden;
  max-width: 1000px;
  margin: 0 auto;
  padding: 0 10px;
}

.theme--dark.v-app-bar.v-toolbar,
.theme--dark .v-main__wrap > .container:not(.transparent-background),
.theme--dark .v-main__wrap > main,
.theme--dark .v-main__wrap > article,
.theme--dark #welcome-card {
  background-color: #212121de !important;
}

.theme--light.v-app-bar.v-toolbar,
.theme--light .v-main__wrap > .container:not(.transparent-background),
.theme--light .v-main__wrap > main,
.theme--light .v-main__wrap > article,
.theme--light #welcome-card {
  background-color: #f5f5f5de !important;
}

.transparent-background {
  background-color: transparent !important;
}
